# Translation of Flectra Server.
# This file contains the translation of the following modules:
# 	* snailmail_account
# 
# Translators:
# Haval Abdulkarim <haval.abdulkarim@gmail.com>, 2020
# 
msgid ""
msgstr ""
"Project-Id-Version: Flectra Server 2.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-02 14:12+0000\n"
"PO-Revision-Date: 2020-09-07 08:19+0000\n"
"Last-Translator: Haval Abdulkarim <haval.abdulkarim@gmail.com>, 2020\n"
"Language-Team: Central Kurdish (https://www.transifex.com/odoo/teams/41243/ckb/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ckb\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: snailmail_account
#: code:addons/snailmail_account/wizard/account_invoice_send.py:0
#, python-format
msgid "%s of the selected invoice(s) had an invalid address and were not sent"
msgstr ""

#. module: snailmail_account
#: model_terms:ir.ui.view,arch_db:snailmail_account.account_invoice_send_inherit_account_wizard_form
msgid ""
"<i class=\"fa fa-info-circle\" role=\"img\" aria-label=\"Warning\" title=\"Make sure you have enough Stamps on your account.\"/>\n"
"                                )"
msgstr ""

#. module: snailmail_account
#: model_terms:ir.ui.view,arch_db:snailmail_account.res_config_settings_view_form
msgid ""
"<span class=\"fa fa-lg fa-building-o\" title=\"Values set here are company-"
"specific.\"/>"
msgstr ""

#. module: snailmail_account
#: model_terms:ir.ui.view,arch_db:snailmail_account.account_invoice_send_inherit_account_wizard_form
msgid ""
"<span class=\"text-danger\">\n"
"                                            The customer address is not complete.\n"
"                                        </span>"
msgstr ""

#. module: snailmail_account
#: model_terms:ir.ui.view,arch_db:snailmail_account.account_invoice_send_inherit_account_wizard_form
msgid ""
"<span class=\"text-danger\">\n"
"                                        Some customer addresses are not complete.\n"
"                                    </span>"
msgstr ""

#. module: snailmail_account
#: model_terms:ir.ui.view,arch_db:snailmail_account.account_invoice_send_inherit_account_wizard_form
msgid "<span> to: </span>"
msgstr ""

#. module: snailmail_account
#: model:ir.model,name:snailmail_account.model_account_invoice_send
msgid "Account Invoice Send"
msgstr ""

#. module: snailmail_account
#: model:ir.model.fields,help:snailmail_account.field_account_invoice_send__snailmail_is_letter
msgid ""
"Allows to send the document by Snailmail (conventional posting delivery "
"service)"
msgstr ""

#. module: snailmail_account
#: model:ir.model,name:snailmail_account.model_res_company
msgid "Companies"
msgstr "کۆمپانیاکان"

#. module: snailmail_account
#: model:ir.model,name:snailmail_account.model_res_config_settings
msgid "Config Settings"
msgstr "شێوەپێدانی ڕێکخستنەکان"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__create_uid
msgid "Created by"
msgstr "دروستکراوە لەلایەن"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__create_date
msgid "Created on"
msgstr "دروستکراوە لە"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__display_name
#: model:ir.model.fields,field_description:snailmail_account.field_res_company__display_name
#: model:ir.model.fields,field_description:snailmail_account.field_res_config_settings__display_name
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__display_name
msgid "Display Name"
msgstr "پیشاندانی ناو"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__id
#: model:ir.model.fields,field_description:snailmail_account.field_res_company__id
#: model:ir.model.fields,field_description:snailmail_account.field_res_config_settings__id
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__id
msgid "ID"
msgstr "ناسنامە"

#. module: snailmail_account
#: code:addons/snailmail_account/wizard/account_invoice_send.py:0
#: code:addons/snailmail_account/wizard/account_invoice_send.py:0
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__invalid_invoice_ids
#, python-format
msgid "Invalid Addresses"
msgstr ""

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__invalid_addresses
msgid "Invalid Addresses Count"
msgstr ""

#. module: snailmail_account
#: code:addons/snailmail_account/wizard/account_invoice_send.py:0
#, python-format
msgid "Invoice"
msgstr ""

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__invoice_send_id
msgid "Invoice Send"
msgstr ""

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send____last_update
#: model:ir.model.fields,field_description:snailmail_account.field_res_company____last_update
#: model:ir.model.fields,field_description:snailmail_account.field_res_config_settings____last_update
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice____last_update
msgid "Last Modified on"
msgstr "دواین دەستکاری لە"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__write_uid
msgid "Last Updated by"
msgstr "دواین تازەکردنەوە لەلایەن"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__write_date
msgid "Last Updated on"
msgstr "دواین تازەکردنەوە لە"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_snailmail_confirm_invoice__model_name
msgid "Model Name"
msgstr ""

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__partner_id
msgid "Partner"
msgstr "هاوبەش"

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__snailmail_is_letter
#: model:ir.model.fields,field_description:snailmail_account.field_res_company__invoice_is_snailmail
#: model:ir.model.fields,field_description:snailmail_account.field_res_config_settings__invoice_is_snailmail
msgid "Send by Post"
msgstr ""

#. module: snailmail_account
#: model:ir.model,name:snailmail_account.model_snailmail_confirm_invoice
msgid "Snailmail Confirm Invoice"
msgstr ""

#. module: snailmail_account
#: model:ir.model.fields,field_description:snailmail_account.field_account_invoice_send__snailmail_cost
msgid "Stamp(s)"
msgstr ""

#. module: snailmail_account
#: model_terms:ir.ui.view,arch_db:snailmail_account.account_invoice_send_inherit_account_wizard_form
msgid "invoices"
msgstr ""
